.rich-text--meet-the-artist.page-width {
  max-width: 720px;
}

.rich-text--meet-the-artist p[class*="description--caption_"] {
  display:block;
  color:#8b0707;
  font-weight:700;
  letter-spacing: 1px;
  text-transform:uppercase;
  font-size:13px;
  margin-bottom:0;
}
.rich-text--meet-the-artist .x-block-text {
  color:#473f3a;
  font-size:16px;
  line-height:1.7;
  font-weight:400;
  margin-bottom:1.5rem;
  letter-spacing: 0.2px;
}